local propsrv = lgs.PropertySrv

function Call(msg)
	if propsrv.possessed(script.objid,'StTweqRotate') then
		propsrv.Set(script.objid,'StTweqRotate','AnimS',0x1)	
	end
	return true
end

function MovingTerrainWaypoint(msg)
	if propsrv.possessed(script.objid,'StTweqRotate') then
		propsrv.Set(script.objid,'StTweqRotate','AnimS',0x0)
	end
	return true
end